
#wb_header { height: 191px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 690px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 211px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #f9f9f9 none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1092px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1252px; overflow: visible; min-height: 1092px; }
#wb_element_instance41 { top: 132px; left: 0px; min-width: 1200px; width: 1200px; min-height: 57px; height: 57px; display: block; z-index: 771; }
#wb_element_instance41 > ul { display: block; }
#wb_element_instance41 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance41, #wb_element_instance41 ul { text-align: center; }
#wb_element_instance41 ul ul { background: #ffffff none repeat-x left top; }
#wb_element_instance41 li { margin: 7px 0px 0px 0px; }
#wb_element_instance41 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 20px 60px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #a26e93; line-height: 14px; letter-spacing: 5px; background: transparent none repeat left top; }
#wb_element_instance41 li.over > a, #wb_element_instance41 li:focus > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #a26e93; line-height: 14px; letter-spacing: 5px; background: transparent none no-repeat center center; }
#wb_element_instance41 li.active > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #a26e93; line-height: 14px; letter-spacing: 5px; background: #1f2647 none no-repeat center center; }
#wb_element_instance41:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance41:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance41:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance42 { top: 27px; left: 360px; min-width: 770px; width: 770px; min-height: 60px; height: 60px; display: block; z-index: 453; }
#wb_element_instance43 { top: 112px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 570; }
#wb_element_instance44 { top: 186px; left: 0px; min-width: 1200px; width: 1200px; min-height: 3px; height: 3px; display: block; z-index: 573; }
#wb_element_instance45 { top: 87px; left: 440px; min-width: 614px; width: 614px; min-height: 25px; height: 25px; display: block; z-index: 575; }
#wb_element_instance46 { top: 5px; left: 70px; min-width: 240px; width: 240px; min-height: 95px; height: 95px; display: block; z-index: 576; overflow: hidden; }
#wb_element_instance46 img { width: 240px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance47 { top: 770px; left: 10px; min-width: 540px; width: 540px; min-height: 29px; height: 29px; display: block; z-index: 508; }
#wb_element_instance48 { top: 775px; left: 1040px; min-width: 149px; width: 149px; min-height: 24px; height: 24px; display: block; z-index: 491; }
#wb_element_instance49 { top: 470px; left: 0px; min-width: 20px; width: 20px; min-height: 160px; height: 160px; display: block; z-index: 80; }
#wb_element_instance49 > .wb_shp { background: #ff9626 none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 20px; height: 160px; }
#wb_element_instance50 { top: 140px; left: 350px; min-width: 506px; width: 506px; min-height: 243px; height: 243px; display: block; z-index: 81; }
#wb_element_instance50 img { width: 506px; height: 243px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 750px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 159; }
#wb_element_instance51 > .wb_shp { background: #1f2647 none no-repeat scroll center center; background-size: 100% 100%; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance52 { top: 840px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance53 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #a26e93;; }
#wb_element_instance44 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #a26e93;; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
